.form-message {
  margin-top: 20px;
  padding: 10px;
  border-radius: 6px;
  font-size: 14px;
}

.form-message.success {
  background: #e6ffed;
  color: #0f5132;
}

.form-message.error {
  background: #ffe6e6;
  color: #842029;
}


.success-ui {
  text-align: center;
  padding: 30px 20px;
}

.success-icon {
  font-size: 50px;
  color: #1a7f37;
  margin-bottom: 15px;
}

.success-ui h3 {
  color: #1a7f37;
  margin-bottom: 10px;
}

.success-ui p {
  margin-bottom: 20px;
  color: #555;
}

.success-ui button {
  padding: 8px 18px;
  background: #1a7f37;
  border: none;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
}

.success-ui button:hover {
  background: #146c2e;
}